:root {
  --md-admonition-icon--requires-auth: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M6 8c0-2.21 1.79-4 4-4s4 1.79 4 4-1.79 4-4 4-4-1.79-4-4m6 10.2c0-.96.5-1.86 1.2-2.46v-.24c0-.39.07-.76.18-1.12-1.03-.24-2.17-.38-3.38-.38-4.42 0-8 1.79-8 4v2h10zm10 .1v3.5c0 .6-.6 1.2-1.3 1.2h-5.5c-.6 0-1.2-.6-1.2-1.3v-3.5c0-.6.6-1.2 1.2-1.2v-1.5c0-1.4 1.4-2.5 2.8-2.5s2.8 1.1 2.8 2.5V17c.6 0 1.2.6 1.2 1.3m-2.5-2.8c0-.8-.7-1.3-1.5-1.3s-1.5.5-1.5 1.3V17h3z"/></svg>')
}
.md-typeset .admonition.requires-auth,
.md-typeset details.requires-auth {
  border-color: rgb(230, 183, 71);
}
.md-typeset .requires-auth > .admonition-title,
.md-typeset .requires-auth > summary {
  background-color: rgba(255, 245, 220);
}
.md-typeset .requires-auth > .admonition-title::before,
.md-typeset .requires-auth > summary::before {
  background-color: rgb(230, 183, 71);
  -webkit-mask-image: var(--md-admonition-icon--requires-auth);
          mask-image: var(--md-admonition-icon--requires-auth);
}
